apiVersion: v1
kind: Service
metadata:
  name: cloud-upms-svc
  namespace: default
spec:
  ports:
    - name: upms-4000
      port: 4000
      protocol: TCP
      targetPort: 4000
  selector:
    app: cloud-upms
  type: LoadBalancer

